/* 3001page css */
.para-text-20 {
    font-size: 1.25rem;
}

.description-btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 198px;
    height: 37px;
    font-size: 0.875rem;
    font-weight: bold;
    color: #FFFFFF;
    background-image: linear-gradient(to right, #E35304, #F78B01);
    border-radius: 3.125rem;
    border: none;
    text-decoration: none;
}

    .description-btn::after {
        content: "";
        position: absolute;
        right: 1rem;
        top: 50%;
        transform: translateY(-50%) rotate(45deg);
        width: 0.5rem;
        height: 0.5rem;
        border-right: 2px solid #FFFFFF;
        border-top: 2px solid #FFFFFF;
    }

.sub-title-orange {
    width: 100%;
    font-size: 1.375rem;
    color: var(--color-orange-dark);
    font-weight: bold;
    padding: 1.875rem 0 0 0;
    line-height: 1.875rem;
    border-bottom: 1.5px solid #FFA300;
    padding-top: 4.375rem;
    padding-bottom: 1.063rem;
    text-align: left;
}
/* End of 3001page css */

/* 3003-001page css */
.video-text-container {
    width: 100%;
    height: 100%;
    background-color: var(--color-background-beige);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: left;
    gap: 28px;
    padding: 28px;
    margin-bottom: 120px;
}

.person-details {
    font-size: 1rem;
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.supervised {
    width: 84px;
    height: 31px;
    background-color: #FFFFFF;
    border-radius: 16.5px;
    padding: 2px 10px 2px 10px;
    text-align: center;
}

.doctor-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

    .doctor-container p {
        text-align: center;
        margin-left: -75px;
    }

.doctor-img {
    width: 195px;
    height: 235px;
}

.arrow-left {
    width: 0px;
    height: 0px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 17px solid var(--color-light-grayish-orange);
    transform: translate(-15px, -100%);
    position: absolute;
    bottom: 50%;
}

.time-container {
    margin-top: 120px;
}

.decision-img {
    width: 295px;
    /* height: 273px; */
    padding: 1.875rem 0 0 0;
}
/* End 3003-001page css */

/* 3003-004page css */
.note-text-counseling {
    font-size: 18px;
    font-weight: normal;
}

.info-boxes {
    background-color: #FAF0E5;
    border-radius: 20px;
    padding: 25px;
}

.orange-badge {
    background-color: #E35205;
    color: #FFFFFF;
    padding: 6px 18px;
    border-radius: 50px;
    font-size: 14px;
    display: inline-block;
    /* margin-bottom: 10px; */
    font-weight: 500;
}


.main-title {
    color: #37457B;
    font-weight: bold;
    font-size: 22px;
}
/* End of 3003-004page css */

/*3004page.css*/
.awareness-img {
    width: 551px;
    padding: 3.125rem 0rem 2.5rem 0rem;
}
/* End of 3004page css */

/* 3006page css */
.card-main-heading {
    width: 100%;
    font-size: 1.375rem;
    color: var(--color-main);
    font-weight: normal;
    padding: 1.875rem 0 0 0;
    line-height: 1.875rem;
}

.card-download-btn {
    background-color: var(--color-orange-dark);
    border-radius: 50px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    width: 194px;
    height: 38px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

    .card-download-btn img {
        transform: translate(22px, -1px);
    }

.support-information {
    padding-left: 4rem;
    padding-right: 4rem;
}

    .support-information h2 {
        margin-top: 120px;
        margin-bottom: 50px;
    }

.dashed-line {
    border-bottom: 1px dashed var(--color-main);
}
/* End of 3006page css */

/* index component css */
.index-wrapper {
    width: 100%;
    background: #F6F4EC;
    padding: 30px;
    max-width: 1000px;
    margin: 60px auto;
    border-radius: 10px;
    margin-bottom: 0;
}

/* Heading */
.index-title {
    font-size: 20px;
    margin-bottom: 15px;
    padding-bottom: 6px;
    border-bottom: 1px dashed var(--color-main);
    color: #37457B;
    font-weight: 600;
}

/* Each row */
.index-row {
    padding: 12px 0;
    margin-left: -6px;
}

    .index-row:last-child {
        border-bottom: none;
    }

/* Left column red dot */
.index-left {
    position: relative;
    padding-left: 18px;
    font-size: 18px;
    color: #37457B;
    font-weight: 500;
}

    .index-left a {
        margin-left: 5px;
    }

body:not(.index-right) .index-row {
    padding: 0px;
    line-height: 1.875rem;
}



.index-left::before {
    content: "";
    position: absolute;
    left: 10px;
    top: 50%;
    width: 3px;
    height: 3px;
    background: #E35304;
    border-radius: 50%;
}

.index-right {
    position: relative;
    font-size: 16px;
    color: #38457B;
    padding-left: 15px;
    font-weight: normal;
}

    .index-right::before {
        content: " ー";
        position: absolute;
        left: -4px;
        color: #38457B;
    }

.index-right {
    border-top: 1px dotted transparent;
}

/* End of index component css */

.info-top-heading {
    padding: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

    .info-top-heading p {
        width: 100%;
        font-size: 22px;
        color: #FFFFFF;
        font-weight: bold;
        line-height: 1.875rem;
        text-align: center;
    }

.info-container {
    background-color: #FAF0E5;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 0px 25px 25px 25px;
}

.sub-title-lightorange {
    color: #E35304;
    font-weight: 600;
    margin-top: 20px;
    font-size: 20px;
}

.info-text {
    color: #37457B;
    line-height: 1.8;
    font-size: 18px;
    margin-top: 35px;
    font-weight: normal;
}

.icon-img {
    width: 17px;
    height: auto;
    margin-top: 22px;
    margin-left: 5px;
}

.info-top-heading {
    background-color: #E35304;
}

/* Responsive: Mobile view 390px~768px */
@media (max-width: 767.98px) {
    /* 3001page css */
    .photograph-img {
        width: 100%;
    }

    .person-name {
        text-align: center;
    }

    .hosiptal-icon-mb {
        display: flex;
        flex-direction: row;
        justify-content: center;
        padding-bottom: 1rem;
    }
    /* End of 3001page css */

    /* 3003-001page css */
    .video-text-container {
        margin-bottom: 80px;
    }

    .time-container {
        margin-top: 80px;
    }

    .sub-title {
        padding-top: 40px;
    }

    .decision-img {
        margin: auto;
    }

    .doctor-container p {
        margin-left: 0px;
    }

    .info-top-heading p {
        text-align: left;
    }
    /* End 3003-001page css */

    /* 3003-002page css*/
    .thumbnail {
        width: 100%;
    }
    /*END OF 3003-002page css */

    /*3004page.css*/
    .awareness-img {
        width: 100%;
    }

    .index-left::before {
        left: 8px;
        top: 18%;
    }
    /* End of 3004page css */

    /* 3006page css */
    .support-information h2 {
        margin-top: 80px;
        text-align: center !important;
    }

    .card-download-btn {
        position: relative;
        margin: 50px 0px 0px 0px;
        width: 100%;
        height: 53px;
    }

        .card-download-btn img {
            position: absolute;
            right: 12px;
            top: 30%;
            width: 20px;
            height: 19px;
            transform: translate(-50%);
        }

    .card-image {
        width: 330px;
        margin: auto;
    }

    .person-details {
        font-size: 1rem;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .support-information {
        padding-left: 1.875rem;
        padding-right: 1.875rem;
    }
    /* End of 3006page css */
}
/*--END of mobile responsive--*/
